# Converted from /ctm/terrain211.properties and /ctm/ctm_terrain.png
# Individual tiles are in /ctm/ctm_terrain
#Mon Jan 28 20:23:04 CST 2013
faces=top bottom
tiles=2
Redstone=lantern off (Top + Bottom)
method=random
